可选插件更新失败

11-04
正式服,可选插件:AzeritePowerWeights、GatherMate2。这两个插件本地版本更新到远程版本失败,一直失败。
其他可选插件是否还有类似问题不清楚,我在用的里面就这两个更新失败。删除插件后重新安装还是更新失败。。。
已有0人和楼主握爪

相关推荐

评论 (1)
表情
  • 热门评论
  • 全部评论
  • 正序
  • /
  • 倒序
Oliver Kwo
还有details,这三个插件好几天了
1楼 11-04
0